---
editUrl: false
next: false
prev: false
title: "Init"
---

Represents an initialization contract.
Let dependencies implement this to initiate some logic.

## Methods

### init()

> **init**(): `unknown`

#### Returns

`unknown`

#### Source

[src/core/contracts/hooks.ts:7](https://github.com/sern-handler/handler/blob/04c4625bfa2f746935f4a8cee62b77cdffd86684/src/core/contracts/hooks.ts#L7)
